---
-- Lanceur de tous les scripts SQL 02/10/2013 à exécuter depuis le user GRHUM
--
-- Rem : fichier encodé UTF-8

SET DEFINE OFF;

--
--
-- Fichier : 0
-- Type : Lanceur
-- Schema : SCO_SCOLARITE
-- Numero de version : 1.0.0.11
-- Date de publication : 02/10/2013
-- Auteur(s) : Association Cocktail
--
--

START 2013100201_SQL_SCO_SCOLARITE_1.0.0.4_DBA.sql
START 2013100202_SQL_SCO_SCOLARITE_1.0.0.4_DDL.sql
START 2013100203_SQL_SCO_SCOLARITE_1.0.0.4_DML.sql
START 2013100204_SQL_SCO_SCOLARITE_1.0.0.5_DDL.sql
START 2013100205_SQL_SCO_SCOLARITE_1.0.0.5_DML.sql
START 2013100206_SQL_SCO_SCOLARITE_1.0.0.6_DDL.sql
START 2013100207_SQL_SCO_SCOLARITE_1.0.0.6_DML.sql
START 2013100208_SQL_SCO_SCOLARITE_1.0.0.7_DML.sql
START 2013100209_SQL_SCO_SCOLARITE_1.0.0.8_DDL.sql
START 2013100210_SQL_SCO_SCOLARITE_1.0.0.8_DML.sql
START 2013100211_SQL_SCO_SCOLARITE_1.0.0.10_DBA.sql
START 2013100212_SQL_SCO_SCOLARITE_1.0.0.10_DDL.sql
START 2013100213_SQL_SCO_SCOLARITE_1.0.0.10_DML.sql
START 2013100214_SQL_SCO_SCOLARITE_1.0.0.11_DDL.sql
START 2013100215_SQL_SCO_SCOLARITE_1.0.0.11_DML.sql

EXIT
